## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20250916.2321

=== Makefile ===
check:
	appstreamcli validate org.kde.development.appdata.xml

arch: archlinux/PKGBUILD.in ./archlinux/genpkgbuild.py
	mkdir -p archlinux-output/
	./archlinux/genpkgbuild.py
	install org.kde.development.appdata.xml archlinux-output/
	install *.svg archlinux-output/
