## kdesdk-devenv-dependencies 0.0+p20.04+trelease+git20220529.0040

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p20.04+trelease+git20220529.0040-0) focal; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 29 May 2022 00:40:25 +0000

kdesdk-devenv-dependencies (0.0-0neon) xenial; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Mon, 09 May 2016 14:26:16 +0000
