=== debian/control ===
Source: kdesdk-devenv-dependencies
Section: kde
Priority: extra
Build-Depends: debhelper (>= 9), python, ruby
Standards-Version: 3.9.6
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kdesdk-devenv-dependencies.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kdesdk-devenv-dependencies
Maintainer: Neon CI <neon@kde.org>

Package: kdesdk-devenv-dependencies
Section: utils
Architecture: all
Depends: ${misc:Depends}, ${our:Depends}, ${shlibs:Depends}
Recommends: ${our:Recommends}
Description: KDE development environment
 Everything you need for a full KDE development system for developing your own
 software or extending existing one, using KDE technology.
