## kdesdk-devenv-dependencies 0.0+p22.04+trelease+git20230329.1315

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p22.04+trelease+git20230329.1315-0) jammy; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Mar 2023 13:15:34 +0000

kdesdk-devenv-dependencies (0.0-0neon1) jammy; urgency=medium

  * Bump python to 3 as 2 is no more. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 03 Oct 2022 09:44:14 -0700
