## kdesdk-devenv-dependencies 0.0+p24.04+vrelease+git20250914.1112

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vrelease+git20250914.1112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 11:12:26 +0000
