## kdesdk-devenv-dependencies 0.0+p24.04+vrelease+git20251123.0955

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vrelease+git20251123.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:55:59 +0000
