## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20250916.2321

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vstable+git20250916.2321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 23:21:01 +0000
