=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kdesdk-devenv-dependencies
 Section: kde
 Priority: extra
-Build-Depends: debhelper (>= 9), python, ruby
+Build-Depends: debhelper (>= 9), python3, ruby
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Git: https://invent.kde.org/neon/neon-packaging/kdesdk-devenv-dependencies.git
