=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# all target is garbage right now
	:

override_dh_clean:
	dh_clean $@
	rm -f debian/substvars

override_dh_gencontrol: debian/substvars
	dh_gencontrol -- -Tdebian/substvars

debian/substvars:
	ruby debian/generate_substvars.rb
	cat debian/substvars
