## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20251109.0147

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vstable+git20251109.0147-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 09 Nov 2025 01:47:39 +0000
