## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20251125.0129

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vstable+git20251125.0129-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 01:29:44 +0000
