## kdesdk-devenv-dependencies 0.0+p24.04+vunstable+git20250914.1116

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vunstable+git20250914.1116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 11:16:21 +0000
