## kdesdk-devenv-dependencies 0.0+p24.04+vunstable+git20251125.0154

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vunstable+git20251125.0154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 01:54:23 +0000
